Error

two or more packages specified (debian id-utils)